<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-9782-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">trifluralin</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">2,6-Dinitro-4-trifluormethyl-N,N-dipropylanilin;2,6-Dinitro-6-trifluormethyl-N,N-dipropylanilin;2,6-Dinitro-N,N-di-n-propyl-alpha,alpha,alpha-trifluoro-p-toluidine;2,6-Dinitro-N,N-dipropyl-4-(trifluoromethyl)-benzamine;2,6-Dinitro-N,N-dipropyl-4-(trifluoromethyl)aniline;2,6-Dinitro-N,N-dipropyl-4-trifluoromethylaniline;2,6-dinitro-N,N-dipropyl-4-trifluoromethyl-aniline;2,6-dinitro-N,N-dipropyl-alpha,alph a,alpha-trifluoro-p-toluidine;2,6-dinitro-N,N-dipropyl-alpha,alpha,alpha-trifluoro-p-toluidine;4-(Di-n-propylamino)-3,5-dinitro-1-trifluoromethylbenzene;4-(Trifluoromethyl)-2,6-dinitro-N,N-dipropylaniline;AC1L1KN2;AC1Q2XPP;Agreflan;Agriflan 24;Benezeneamine, 2,6-di nitro-N,N-dipropyl-4-(trifluoromethyl)-;Benezeneamine, 2,6-dinitro-N,N-dipropyl-4-(trifluoromethyl)-;Benzenamine, 2,6-dinitro-N,N-dipropyl-4-(trifluoromethyl)-;Benzenamine, 2,6-dinitro-N,N-dipropyl-4-(trifluoromethyl)- (9CI);Bio-0378;Commence;Crisalin;Crisalina;Digermin;Elancolan;Ipersan;L-36352;Lilly 36,352;N,N-Di-n-propyl-2,6-dinitro-4-trifluoromethylaniline;N,N-Dipropyl-2,6-dinitro-4-trifluormethylanilin;N,N-Dipropyl-2,6-dinitro-4-trifluoromethylaniline;N,N-Dipropyl-4-trifluoromethyl-2,6-dinitroaniline;N,N-dipropyl-2,6-dini tro-4-trifluoromethylaniline;NCI-C00442;Nitran;Nitran K;Olitref;SMR000778097;Scotts Stop Weeds Before They Start;SpecPlus_000440;Su seguro carpidor;Super-Treflan;Synfloran;Trefanocide;Treficon;Trefl an 10G;Treflam;Treflan;Treflan (trifluralin);Treflan 10G;Treflan 4EC;Treflan 5G;Treflan EC;Treflan MTF;Treflan TR-10;Treflanocide elancolan;Tri-4;Trifluralin [ANSI:BSI:ISO];Trifluralin, technical grade;Trifluralin-(ring-UL-14C);Trifluralin2,6-dinitro-N,N-dipropyl-4-(trifluoromethyl)aniline;Trifluralina 600;Trifluraline;Trifluraline [ISO-French];Triflurex;Trifurex;Trikepin;Trilin 4EC;Tristar;alpha,alpha,alpha-Trifluoro-2,6-dinitro-N,N-dipropyl-p-toluidine;alpha,alpha,alpha-Trifluoro-2,6-dinitro-N,N-dipropyl-p-toluidine-ring-UL-14C;elanocolan;p-Toluidine, alpha,alpha,alpha-trifluoro-2,6-dinitro-N,N-dipropyl-</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>1582-09-8</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:48.451+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-9782-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
